cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Huss <johnth...@gmail.com>
Subject Re: Does Cayenne 4.0.3M work on JellyBean 4.0?
Date Thu, 14 Apr 2016 14:05:46 GMT
Here is the Cayenne issue about Android support.  You can follow those
steps to get a working version.  I only tried using ROP to access a remote
server, but accessing a local database should work too.

https://issues.apache.org/jira/browse/CAY-1604

John

On Tue, Apr 12, 2016 at 7:16 AM Andrus Adamchik <andrus@objectstyle.org>
wrote:

>
>
> > On Apr 12, 2016, at 3:14 PM, Simon Farner <s.farner@bluewin.ch> wrote:
> >
> >>
> >> It's possible to get it mostly working now but takes some effort.
> > Mostly working means? What does not work? And how much effort are we
> > talking? Are still early in development of the app, so there is still
> > the possibility to switch to a different framework like ORMLite or
> > Hibernate. Is there any documentation?
>
> Also whatever that effort might be, maybe we can include all that in
> Cayenne core?
>
> Andrus

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message